Feed for rafael@debian.org in Ubuntu 17.10

This feed in also available in atomAtom feed format

Date (UTC) Event
Package octave:optim version 1.5.2 is outdated by 1.5.3
Package octave:symbolic version 2.6.0 is outdated by 2.7.0
Package octave:sparsersb version 1.0.5 is outdated by 1.0.6
Package octave:gsl version 2.1.0 is outdated by 2.1.1
Package octave:statistics version 1.3.0 is outdated by 1.4.0
Package octave:parallel version 3.1.1 is outdated by 3.1.2
Package octave:struct version 1.0.14 is outdated by 1.0.15
Package octave:ltfat version 2.2.0 is outdated by 2.3.0